升级包到0.40 用了react-native-git-upgrade 说有冲突 但文件里没显示冲突


登录后回复